/* Created by Content Blocks */

.frame-type-compuart_teaserbox .introtext {
  margin: 0;
  margin-bottom: 25px;
}

.frame-type-compuart_teaserbox .col-md-6 {
  margin: 0 8.33333%;
  width: 33.3333334%;
  text-transform: uppercase;
}

.introtextheadline {
  margin-top: 45px;
  margin-bottom: 20px;
  font-size: var(--bs-body-font-size);
  font-family: var(--bs-body-font-family);
}

.frame-type-compuart_teaserbox a:after {
    content: "";
    display: inline-block;
    width: 27px;
    height: 18px;
    margin-left: 0;
    background: url("Pfeil-next.svg") no-repeat center;
    font-family: unset;
    padding: 0;
}

.frame-type-compuart_teaserbox a.teaserboximglink:after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0;
    background: unset;
    padding: 0;
}

.frame-type-compuart_teaserbox a.teaserboximglink {
    padding: 0 !important;
    border: 0;
    overflow: hidden;
    display: block;
    border-radius: 0;
}

.frame-type-compuart_teaserbox a.teaserboximglink:hover {
  background-color: transparent;
}

.frame-type-compuart_teaserbox a.teaserboximglink:hover img {
  transform: scale(1.05);
}

.frame-type-compuart_teaserbox a.teaserboximglink img {
  transition: transform 0.3s ease;
}


.frame-type-compuart_teaserbox a:hover {
    background-color: var(--secondary-text-color);
    cursor: pointer;
}

.frame-type-compuart_teaserbox a:hover::after {
    background: url("Pfeil-next-white.svg") no-repeat center;
}  

.frame-type-compuart_teaserbox a.teaserboximglink:hover:after {
    background: unset;
}  

.frame-type-compuart_teaserbox a {
  border: 1px solid var(--secondary-text-color);
  border-radius: 30px;
  width: auto;
  padding: 11px 18px 7px 18px !important;
}

.frame-type-compuart_teaserbox .col-md-6:last-child {
  margin-top: 140px;
}

.frame-type-compuart_teaserbox .col-md-6 img {
  width: 100%;
  height: 485px;
  object-fit: cover;
  object-position: center;
}



@media screen and (max-width: 1400px) {
    .frame-type-compuart_teaserbox .col-md-6 img {
        height: 415px;
    }
}

@media screen and (max-width: 1200px) {
    .frame-type-compuart_teaserbox .col-md-6 img {
        height: 340px;
    }
}

@media screen and (max-width: 992px) {
    .frame-type-compuart_teaserbox .col-md-6 {
        margin: 0 5%;
        width: 40%;
    }
    .frame-type-compuart_teaserbox .col-md-6 img {
        height: 300px;
    }
}

@media screen and (max-width: 768px) {
    .frame-type-compuart_teaserbox .col-md-6 {
        margin: 0;
        width: 100%;
    }
    .frame-type-compuart_teaserbox .col-md-6:last-child {
        margin-top: 70px;
    }
    .frame-type-compuart_teaserbox .col-md-6 img {
        height: 605px;
    }
    .frame-type-compuart_teaserbox .introtextheadline {
        margin-top: 45px;
    }   
}

@media screen and (max-width: 576px) {
    .frame-type-compuart_teaserbox .col-md-6 img {
        height: auto;
    }
}